@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); font-family: 'Noto Sans KR', sans-serif;}

@font-face {
    font-family: 'JSDongkang-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/JSDongkang-RegularA1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



#mVisual{ }

/* Main - mVisual */
#mVisual{width:100%; font-size:0; line-height:0; position:relative; overflow:hidden;}
#mVisual .visualRoll{white-space:nowrap;border-bottom:1px solid #dadada;}
#mVisual .visualRoll .slider{width:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; font-size:0; line-height:0; position:relative; overflow:hidden; display:inline-block; vertical-align:top;}

#mVisual .inConts{height:800px; box-sizing:border-box; display:table;width:100%;}
#mVisual .inConts>.vTxt{display:table-cell; vertical-align:middle;}
#mVisual .inConts .ii{top:50px; text-align:center; display:block; opacity:0; position:relative;}
#mVisual .inConts .i01{-webkit-transition-delay:.7s; transition-delay:.7s;}
#mVisual .inConts .i02{-webkit-transition-delay:.75s; transition-delay:.75s;}
#mVisual .inConts .i03{-webkit-transition-delay:.8s; transition-delay:.8s;}
#mVisual .inConts .i04{-webkit-transition-delay:.85s; transition-delay:.85s;}
#mVisual .inConts .i05{-webkit-transition-delay:.9s; transition-delay:.9s;}
#mVisual .inConts .i06{-webkit-transition-delay:.95s; transition-delay:.95s;}
#mVisual .inConts .i07{-webkit-transition-delay:1s; transition-delay:1s;}

#mVisual .inConts .ii{font-weight:300; color:#fff;}
#mVisual .inConts .ii.tit{font-size:44px; line-height:52px;}
#mVisual .inConts .ii.tit>strong{font-weight:400;}
#mVisual .inConts .ii.txt{font-size:16px; line-height:24px;}
#mVisual .inConts .ii.tit+.txt{padding-top:10px;}

#mVisual .slick-dots{width:100%; text-align:center; position:absolute; left:0; bottom:40px; z-index:5;}
#mVisual .slick-dots>li{width:auto !important; padding:0 !important; display:inline-block; vertical-align:top;}
#mVisual .slick-dots>li+li{margin-left:15px;}
#mVisual .slick-dots>li button{width:15px !important; height:15px; margin:0; padding:0; background-color:rgba(255,255,255,0.6) !important; border:none; font-size:0; line-height:0; position:relative; cursor:pointer; border-radius:50%;}
#mVisual .slick-dots>li.slick-active button{background-color:#e40073  !important;}

#mVisual .slick-arrow{width:52px;height: 95px;background-color:transparent; background-repeat:no-repeat; background-position:center center; border:none; font-size:0; line-height:0; position:absolute; top:50%; z-index:7; -webkit-transform:translateY(-50%); transform:translateY(-50%); cursor:pointer;}
#mVisual .slick-prev{background-image:url("../img/btn_bx_prev.png"); left:120px;}
#mVisual .slick-next{background-image:url("../img/btn_bx_next.png"); right:120px;}

#mVisual .slick-active .inConts .ii{top:0px; opacity:1;}

/*
	#mVisual .bx-pager{width:100%; text-align:center; position:absolute; left:0; bottom:20px; z-index:5; display:inline-block;}
	#mVisual .bx-pager-item{padding:0 8px; display:inline-block; vertical-align:top;}
	#mVisual .bx-pager-item>a{width:14px; height:14px; background-color:#9b9998; display:block; border-radius:99px; overflow:hidden;}
	#mVisual .bx-pager-item>a.active{background-color:#199ac8;}

	#mVisual .bx-pager{width:100%; font-size:0; line-height:0; text-align:center; position:absolute; left:0; bottom:20px; z-index:7;}
	#mVisual .bx-pager>span{line-height:1; color:#fff; display:inline-block; vertical-align:top;}
	#mVisual .bx-pager>span.n{font-weight:500; font-size:18px;}
	#mVisual .bx-pager>span.l{padding:9px 3px 0 7px; font-weight:500; font-size:12px; transform:rotate(10deg);}
	#mVisual .bx-pager>span.t{padding-top:17px; font-weight:300; font-size:15px;}

	#mVisual .bx-controls-direction>a{width:24px; height:44px; margin-top:-22px; background-position:center center; background-repeat:no-repeat; position:absolute; top:50%; z-index:5;}
	#mVisual .bx-controls-direction>a.bx-prev{background-image:url('../../images/main/btn_bx_prev.png'); left:90px;}
	#mVisual .bx-controls-direction>a.bx-next{background-image:url('../../images/main/btn_bx_next.png'); right:90px;}
*/

.m_link li,
.btn_insta{transition: all .3s ease-out; transform-origin: 50% 50%;}

/* ���� ���̾ƿ� */
#wrapper_title.bar{display:none!important;}

#container{width:100%!important;padding-bottom:0;}

.mConts {position:relative;padding:140px 0 0px;}

/* ���� ��ǰ����Ʈ */
.mshopList > div{padding-top:100px;}
.mshopList > div:last-child{padding-bottom:120px;}


/* .m_best .sct .sct_li:nth-child(1){border:2px solid #786ba9;} */


.mCont_tit  h2{color:#000000;font-size:34px;line-height:1.6;font-weight:bold;}
.mCont_tit  p{font-size:19px; color:#595959; line-height:1.6;margin-top:15px;}

.mCont_tit.white h2{color:#fff;position:relative;padding-bottom:20px;}
.mCont_tit.white h2:before{content:"";color:#fff;position:absolute;width:60px;height:2px;background-color:#fff;margin-left:-30px; left:50%;bottom:0;}
.mCont_tit.white p{color:#fff;}


/* mBanner */
.mBanner {background-color:#fff;padding:0;}


.wrap_Banner{position:relative;}
.bottomBanner{position:relative;display:flex;justify-content:space-between;}

.mBanner .oneBanner{width:392px; height:259px; overflow:hidden;display:block;margin-bottom:15px;}
.mBanner .twoBanner,
.mBanner .threeBanner{width: 189px;height: 203px;}
.mBanner .twoBanner > .imgBox{width:189px; height:203px; overflow:hidden;display:inline-block;}
.mBanner span {}
.mBanner img {}


/* ���� �̿��ı� */
.lastDepth02{margin-top:70px;}
.wrap_itemuselist{position:relative;}
.wrap_itemuselist #sps_sch{display:none;}

.wrap_itemuselist #sps .sps_img{margin:0;text-align:center;border:1px solid #dadada;box-sizing:border-box;}
.wrap_itemuselist #sps .sps_img>a{display:block;}
.wrap_itemuselist #sps .sps_img img{border:none}

.wrap_itemuselist #sps ol{border:none;}
.wrap_itemuselist #sps ol li{display:inline-block;border:none;padding:0;width:292px;}
.wrap_itemuselist #sps ol li+li{    margin-left: 34px;}

.wrap_itemuselist #sps .slick-slide{padding:0 20px;}

.wrap_itemuselist #sps ol li:hover .sps_img{border:1px solid #5f0080;}

.wrap_itemuselist #sps .sps_section{width:100%;padding: 10px 0 0;position:relative;text-align:left;}
.wrap_itemuselist #sps .sps_section dd{line-height:1.6;float:none;margin:0;}
.wrap_itemuselist #sps .sps_section dd.sps_star{display:block;}
.wrap_itemuselist #sps .sps_section h3 {position:relative;padding:0 0 5px;color:#1b1b1b;font-size:1rem;line-height:1.6;font-weight:500;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;width:100%;}
.wrap_itemuselist #sps .sps_section .tit_t {width:100%;padding:0; color:#797979; font-weight:300; font-size:0.95rem; line-height:1.6;overflow: hidden;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width: 100%;
}
.wrap_itemuselist #sps .sps_section #sps_con_0{}
.wrap_itemuselist #sps .sps_section .sps_con_btn{display:none;}
.wrap_itemuselist #sps .sps_section dt{overflow:hidden;}
.wrap_itemuselist #sps .sps_section dl{margin:0px 0;}
.wrap_itemuselist #sps .sps_section p{ display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;max-height: 52px;}
.wrap_itemuselist .btn-more{position:absolute;top: 31px;right: 20px;}
.btn_itemuse{position:absolute; top:-40px; right:0;}

.wrap_itemuselist #sps .slick-dots{width:100%; text-align:center; position:absolute; left:0; bottom:-50px; z-index:5;}
.wrap_itemuselist #sps .slick-dots>li{width:auto !important; padding:0 !important; display:inline-block; vertical-align:top;}
.wrap_itemuselist #sps .slick-dots>li+li{margin-left:15px;}
.wrap_itemuselist #sps .slick-dots>li button{width:15px !important; height:15px; margin:0; padding:0; background-color:#bfbfbf !important; border:none; font-size:0; line-height:0; position:relative; cursor:pointer; border-radius:50%;}
.wrap_itemuselist #sps .slick-dots>li.slick-active button{background-color:#e40073  !important;}

/* �̺�Ʈ ���޴� */
.qu_event{top: 950px;}
.qu_event.fixed{position: fixed;top: 100px;}



/* ǲ�͹�� */

.f_banner{width:1920px; margin:0 auto;}
.f_banner>a{width:50%;display:inline-block;}

/* Main - Flowing Banner */
.mConts.flowing {padding:0; background-color:#fbfbfb; border-top:1px solid #ddd;}
.mConts.flowing .mMaq{width:100%; height:81px; padding:0 0px 0 150px; font-size:0; line-height:0; position: relative; overflow:hidden; box-sizing:border-box;}
.mConts.flowing .mMaq .mqRoll{overflow:hidden; position: relative;}
.mConts.flowing .mMaq .mqRoll>ul{height:81px; white-space: nowrap; position: relative; left:0;}
.mConts.flowing .mMaq .slider {padding:20px 0; height:81px; margin-right:70px; font-size:0; line-height:0; overflow:hidden; display:inline-block; vertical-align: top; position: relative;}


.mConts.flowing .mMaq .controll{width:70px; height:22px; margin-top:-11px; display: flex; justify-content: space-between; position: absolute; left:40px; top:50%; z-index:7;}
.mConts.flowing .mMaq .controll>a{width:11px; height:22px;  display:inline-block; vertical-align: top;}

.mConts.flowing .mMaq .controll>.play{margin-top:2px; background-image: url('../img/btn_flowing_stop.png'); background-position: left top; background-repeat: no-repeat;}
.mConts.flowing .mMaq .controll>.play.active{background-image: url('../img/btn_flowing_play.png'); background-position: left top; background-repeat: no-repeat;}

.m_link{display:table; table-layout: fixed;width:100%;}
.m_link li{text-align: center;vertical-align: middle;display:table-cell;height: 150px;border:1px solid #fff;}
.m_link li a {/* vertical-align: middle; */width:100%;/* display: table-cell; *//* text-align:center; */height: 100%;}

.m_link li:hover{border:1px solid #035ab6;}


.mConts.question{background: url('../img/banner_bg.jpg') center top no-repeat;padding:100px 0;margin-top:100px;}
.mConts.question .img_box{display:block;margin-top:80px;}
/* ���ø���Ʈ �˾� */
.wish_add{position:relative;padding:40px 10px;box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.2); position:absolute; top:0;width:100%;background-color:#fff;height:100%;z-index:10;}
.wish_add  .memTit>dd>p{font-weight: 300;line-height: 1.5;color: #333;font-size:14px;font-weight:500;}
.wish_add  .memTit>dd>p span{color:#006835;}
.btnArea  input[type=button],
.btnArea  input[type=button]{width:100%;height: 50px;font-size:15px;}
.btnArea input[type=button]+input[type=button]{margin-left:0;margin-top:10px;}
.wish_add .wish_close{position:absolute; top:5px; right:5px;}



.mConts .sct .slick-arrow {width:70px; height:70px; margin-top:-20px; background-color: transparent; background-repeat: no-repeat; background-position: center center; border:none; font-size:0; line-height:0; position: absolute; top:50%; z-index:5; cursor: pointer;}
.mConts .sct .slick-prev {background: url('../img/btn_slick_prev03.png') center no-repeat;left:-90px;}
.mConts .sct .slick-next {background: url('../img/btn_slick_next03.png') center no-repeat;right:-90px;}


/* 메인 제품리스트 */
.sct_30 .slick-list {margin: -20px 0 0 -130px; }
.sct_30 .sct_li{/* border:1px solid #333; */}
.sct_30 .slick-slide{padding: 20px 0 0 129px;}


#mVisual .slick-arrow {top: 40%;}